{
  "usingComponents": {},
  "component": true,
  "componentGenerics": {
    "scoped-slots-top": true,
    "scoped-slots-default": true,
    "scoped-slots-fotter": true,
    "scoped-slots-dot": true
  }
}